India Pulse Update
Buisness

Update Right Away! ‘High-Risk’ Google Chrome Security Alert Issued by the Indian Government

<p>The Computer Emergency Response Team, or CERT-In, of the Indian government is constantly alerting the public to different vulnerabilities found in consumer-grade devices, whether they be Mac or Windows, Android or iOS, or something else entirely. It has returned with yet another warning, this time about several “high” risk vulnerabilities discovered in Google Chrome.</p>
<p><img decoding=”async” class=”alignnone wp-image-401276″ src=”https://www.theindiaprint.com/wp-content/uploads/2024/02/theindiaprint.com-update-right-away-high-risk-google-chrome-security-alert-issued-by-the-indian-gove.jpg” alt=”theindiaprint.com update right away high risk google chrome security alert issued by the indian gove” width=”1371″ height=”914″ title=”Update Right Away! 'High-Risk' Google Chrome Security Alert Issued by the Indian Government 6″ srcset=”https://www.theindiaprint.com/wp-content/uploads/2024/02/theindiaprint.com-update-right-away-high-risk-google-chrome-security-alert-issued-by-the-indian-gove.jpg 510w, https://www.theindiaprint.com/wp-content/uploads/2024/02/theindiaprint.com-update-right-away-high-risk-google-chrome-security-alert-issued-by-the-indian-gove-150×100.jpg 150w” sizes=”(max-width: 1371px) 100vw, 1371px” /></p>
<p>The relevant Google Chrome vulnerabilities are CVE-2024-1283 and CVE-2024-1284.</p>
<p><strong>What Kind of Risk Is There?</strong></p>
<p>Due to their high risk, these vulnerabilities may be readily exploited by a remote attacker to “execute arbitrary code,” which is essentially a denial of service (DoS) attack. This allows the attacker to quickly steal confidential data from the victim machine.</p>
<p>CERT-In said, “These vulnerabilities occur in Google Chrome as a result of heap buffer overflow in Skia and use after free in Mojo. By submitting a specifically constructed request to the targeted system, a remote attacker might take advantage of these vulnerabilities.</p>
<p><strong>How Can I Stay Safe And Who Is Affected?</strong></p>
<p>These vulnerabilities affect Google Chrome versions 122.0.6167.160/161 and earlier for Windows, as well as 122.0.6167.160 and earlier for Mac and Linux.</p>
<p>Users of any platform must download the most recent Google Chrome software update in order to be secure. The security updates included with the stable channel release are listed here by Google.</p>
<p>In related developments, consumers were alerted last week by CERT-In about vulnerabilities discovered in the Android operating system. The framework, system, arm, MediaTek, Unisoc, Qualcomm, and Qualcomm close-sourced components are among the components that are impacted by these vulnerabilities, which also affect Android versions 11, 12, 13, and 14.</p>

Related posts

Over 15 lakh jobs in the MSME sector are listed on the Udyam portal

cradmin

India’s export resilience dramatically grew in the years after the Covid pandemic: PHD Chamber

cradmin

Aeroflex IPO: GMP predicts strong listing gains of 60% for investors ahead of tomorrow’s market debut

cradmin